### Method

# Fwupd Report set_version_old

since: 1.8.8

#### Declaration [src]

    void
    fwupd_report_set_version_old (
      FwupdReport* self,
      const gchar* version_old
    )

#### Description [src]

Sets the old version, i.e. what the upser was upgrading from.

Available since: 1.8.8

#### Parameters

`version_old`

  Type: `const gchar*`

  The version, e.g. `1.2.3`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.